@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@300&display=swap');
#baslik1{
    color: brown;
    font-weight: 700;
    font-style: italic;
    text-align: center;
}

.baslik{
    color: rgb(24, 24, 24);
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 25px;
    text-shadow: 1px 1px 5px rgb(232, 24, 24);
    text-align: center;
    letter-spacing: 15px;
    word-spacing: 25px;
}
.paragraf{
    text-indent: 55px;
    line-height: 35px;
    font-family: 'Kanit', sans-serif;
    font-size: 22px;
    padding: 150px 150px;
}

body{
    background-color: antiquewhite;
    background-image: url(img/happy-days.jpg);
    background-repeat: top;
    background-position: bottom;
    background-image: url(img/grass.png),url(img/balloons.png),url(img/clouds.png);
    background-position: bottom,right,top;
    background-repeat: repeat-x,repeat-y,repeat-x;
}